• Resolved csigncsign

    (@csigncsign)


    Hi,

    the plugin seems not to count right:

    I created a checklist with
    – min. 300 words in content
    – min. 1 category
    – min. 1 tag
    – min. 1 internal link

    but all of these is marked warning red, although everything is fullfilled, see screenshot here please:

    https://imgur.com/gOdhLdm

    and here the settings:

    https://imgur.com/DIurNr4

    any idea, why this is marked warning red, although all these is in fact okay?

    (WP 5.7.1, PublishPress and Checklist installed with newest version, ENFOLD theme)

Viewing 15 replies - 1 through 15 (of 18 total)
  • Plugin Contributor Steve Burge

    (@stevejburge)

    Hi @csigncsign

    Thanks for using PublishPress Checklists.

    It’s likely to be another plugin that’s conflicting with the checklist. Try quickly disabling other plugins and looking for a conflict.

    Thread Starter csigncsign

    (@csigncsign)

    Hi, that’s what I have already done, but the issue remains the same.
    I run a multisite and “Checklist” plugin is activated only on one sub-site (subfolder), if this is important for you to know.

    Plugin Contributor Steve Burge

    (@stevejburge)

    @csigncsign Sorry, no luck in our testing.

    Please try changing themes as well as disabling plugins.

    This may also help:
    https://publishpress.com/knowledge-base/debug-errors-publishpress-screens/

    Thread Starter csigncsign

    (@csigncsign)

    Thanks, I’ve got only an error concerning publishpress-checklist:

    wp.data is undefined

    see screenshot here please:
    https://imgur.com/7kt8p4k

    and here:
    https://imgur.com/eelPPY0

    • This reply was modified 1 month, 3 weeks ago by csigncsign. Reason: added another screenshot
    Plugin Author andergmartins

    (@andergmartins)

    Hi,

    Please, could you let us know what version of WordPress you are using?
    Do you have the Classic Editor plugin installed? Or do you use the Block Editor (Gutenberg) in other post types?

    Plugin Author andergmartins

    (@andergmartins)

    I’m asking because the plugin is thinking you are using the block editor, and we need to understand what is causing that false positive.

    Same issue here, using Divi

    Plugin Contributor Steve Burge

    (@stevejburge)

    Thanks @photoinfo and @csigncsign

    This is an odd one. Here’s our test site with Divi and everything working correctly: https://imgur.com/a/zv2UvoR

    We’d appreciate any other clues you can give us.

    Thread Starter csigncsign

    (@csigncsign)

    Hi,

    – I use WP 5.7.1.
    – Multisite with subdirectories
    – PHPv 7.3.26
    – no cache plugin currently installed

    I use the ENFOLD theme with the WP Classic Editor, not Gutenberg. Using the classic editor is implemented in the theme, so that a classic editor plugin is no longer necessary.
    Here are these theme settings: https://imgur.com/EBI0eKn

    For POSTS I use this setting of the “classic editor”.
    For PAGES I use the Avia Layout Builder of the theme.

    The issue happens in the posts as described above.

    UPDATE:
    the issue is the same, when using the theme’s AVIA LAYOUT BUILDER, see here please:
    https://imgur.com/p61MGvo

    • This reply was modified 1 month, 3 weeks ago by csigncsign. Reason: Update
    Plugin Contributor Steve Burge

    (@stevejburge)

    Hi @csigncsign

    As they’re commercial, we don’t have copies of these themes to test.

    Can you ask the theme’s support team for their feedback, please.

    Thread Starter csigncsign

    (@csigncsign)

    I have already done this, but they say, I have to contact the plugin’s author, because it is not “theme-related”.

    Plugin Contributor Steve Burge

    (@stevejburge)

    hi @csigncsign

    Sorry, we can’t give free support for a commercial theme that we don’t have access to.

    One option is to join PublishPress as a member and send us a copy of the commercial theme.

    Thread Starter csigncsign

    (@csigncsign)

    when you see above @photoinfo has the same issue but using a different theme. So it is obviously not only my theme ENFOLD, because @photoinfo uses another theme.

    Plugin Contributor Steve Burge

    (@stevejburge)

    Hi @csigncsign. Understood.

    If someone can pass on specific details of this bug, we can fix it. These theme developers provide you with commercial support, which should cover conflicts like this. It’s probably related to how they are disabling Gutenberg.

    Hi Steve, in the image you posted here, you are not actually using Divi (you have to click on that “Use the Divi builder” for that)
    Here you have an image from one of my posts, using Divi builder: https://imgur.com/a/jZmnpsd
    As you can see, Checklist is saying that it isn’t have more than 10 characters in the title and also on the excerpt, while there is a title and an excerpt indeed. These are my main concerns with Checklist using Divi, but also doesn’t¡’t recognize internal links, external links and many more things so I finally didn’t include them in the checklist. I can try more thing s if you need it.

    Best,
    Juanma Sanchez
    PS: I love your plugins, don¡t get me wrong. I’m using Publishpress for my website and it works great with Divi, but unfortunately Checklist doesn’t and I stopped using it for a while. I think it’s a great add-on so I’m ready to help

Viewing 15 replies - 1 through 15 (of 18 total)
  • You must be logged in to reply to this topic.